<?php
session_start();
if(isSet($_SESSION['zalogowany'])){
  unset($_SESSION['zalogowany']);
}
else{
  $_SESSION['komunikat'] = "Aby się wylogować, musisz być najpierw zalogowany.";
  header("Location: index.php");
  exit();
}
if(isset($_COOKIE[session_name()])){
  setcookie(session_name(), '', time() - 360);
}
if(isset($_SESSION['komunikat'])){
  unset($_SESSION['komunikat']);
}
session_destroy();
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<p>Wylogowanie prawidłowe</p>
<p><a href='http://localhost/index.php'>Powrót do strony logowania</a></p>
</body>
</html>
